[xfckgxhsz]
启用点单窗口个性化(当不启用时,下面的设置无效)=N
显示项目类别横向目录=Y
隐藏点单窗口项目检索栏=Y
显示快捷操作按钮栏（在项目资料和消费录入栏中间）=Y
点单窗口数量录完后，默认为：=Y
结帐收银时使用数字小键盘=Y
默认数量=1
统一折扣和修改折扣，升降率：=Y
统一折扣升降率=0.01
按钮字体大小=10
类别字体大小=16
项目字体大小=11
预订字体大小=11
商品录入栏字体大小=10
商品录入栏高度=24
结帐收银及用户登陆时使用数字小键盘=N
使用数字小键盘=Y
采用提成员工=Y
采用触屏模式=Y
采用房台触屏=Y
选择房台模式=Y
操作后不提示=Y
不允许落单=N
允许业绩查询=Y
允许团队管理=Y

加入团队01=N
加入团队02=N
加入团队03=Y
加入团队04=N
开台后直接加单=Y
双击开台加单=Y
